body, html {
    margin: auto;
    padding: 0;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(48, 48, 48);
}

.allthepage {
    background-color: rgb(226, 226, 226);
    margin: 32px;
    padding: 32px;
    border-radius: 5px;
}
header {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100px;
}

header h1 {
    margin: 0;
    padding: 4px;
}

.image {
    background-color: white;
    margin: 8px;
    padding: 32px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.dates {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 50vh;
}

ul {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-around;
    height: 100%;
}

.link {
    text-align: center;
}

#submit {
    width: 100%;
    height: 30px;
}